path: /build/build/libasyncns-net-libs-0.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge net-libs/libasyncns -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps net-libs/libasyncns
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libasyncns && luet-portage --dir /pkgdir/libasyncns
    net-libs/libasyncns && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:bd4ed70a1da7eaec73e4dff16b88092d2d98a54c131f72199635ebd4eb6b3080
  package:
    id: 0
    name: libasyncns
    version: "0.8"
    category: net-libs
    useflags:
    - -doc
    state: ""
    packagerequires:
    - id: 0
      name: audiofile
      version: '>=0'
      category: media-libs
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: C library for executing name service queries asynchronously
    uri:
    - http://0pointer.de/lennart/projects/libasyncns/
    license: LGPL-2.1
    buildtimestamp: 2023-04-01 06:24:43.969947552 +0000 UTC m=+240.154755700
    labels:
      BDEPEND: doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      IUSE: doc debug abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: net-libs/libasyncns
      kit: net-kit
      original.package.name: net-libs/libasyncns
      original.package.slot: "0"
      original.package.version: 0.8-r4
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/libasyncns
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5e8739b4af5df3618c96277c41a38e514366f9626659b2b99526f6938c381700
compressiontype: zstd
files:
- usr/include/asyncns.h
- usr/lib64/libasyncns.so
- usr/lib64/libasyncns.so.0
- usr/lib64/libasyncns.so.0.3.1
- usr/lib64/pkgconfig/libasyncns.pc
- usr/share/doc/libasyncns-0.8-r4/README.bz2
- usr/share/doc/libasyncns-0.8-r4/html/README.html
- usr/share/doc/libasyncns-0.8-r4/html/style.css
- var/db/pkg/net-libs/libasyncns-0.8-r4/BDEPEND
- var/db/pkg/net-libs/libasyncns-0.8-r4/BUILD_TIME
- var/db/pkg/net-libs/libasyncns-0.8-r4/CATEGORY
- var/db/pkg/net-libs/libasyncns-0.8-r4/CBUILD
- var/db/pkg/net-libs/libasyncns-0.8-r4/CFLAGS
- var/db/pkg/net-libs/libasyncns-0.8-r4/CHOST
- var/db/pkg/net-libs/libasyncns-0.8-r4/CONTENTS
- var/db/pkg/net-libs/libasyncns-0.8-r4/COUNTER
- var/db/pkg/net-libs/libasyncns-0.8-r4/CXXFLAGS
- var/db/pkg/net-libs/libasyncns-0.8-r4/DEFINED_PHASES
- var/db/pkg/net-libs/libasyncns-0.8-r4/DESCRIPTION
- var/db/pkg/net-libs/libasyncns-0.8-r4/EAPI
- var/db/pkg/net-libs/libasyncns-0.8-r4/FEATURES
- var/db/pkg/net-libs/libasyncns-0.8-r4/HOMEPAGE
- var/db/pkg/net-libs/libasyncns-0.8-r4/INHERITED
- var/db/pkg/net-libs/libasyncns-0.8-r4/IUSE
- var/db/pkg/net-libs/libasyncns-0.8-r4/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libasyncns-0.8-r4/KEYWORDS
- var/db/pkg/net-libs/libasyncns-0.8-r4/LDFLAGS
- var/db/pkg/net-libs/libasyncns-0.8-r4/LICENSE
- var/db/pkg/net-libs/libasyncns-0.8-r4/NEEDED
- var/db/pkg/net-libs/libasyncns-0.8-r4/PF
- var/db/pkg/net-libs/libasyncns-0.8-r4/PROVIDES
- var/db/pkg/net-libs/libasyncns-0.8-r4/REQUIRES
- var/db/pkg/net-libs/libasyncns-0.8-r4/SIZE
- var/db/pkg/net-libs/libasyncns-0.8-r4/SLOT
- var/db/pkg/net-libs/libasyncns-0.8-r4/USE
- var/db/pkg/net-libs/libasyncns-0.8-r4/environment.bz2
- var/db/pkg/net-libs/libasyncns-0.8-r4/libasyncns-0.8-r4.ebuild
- var/db/pkg/net-libs/libasyncns-0.8-r4/repository
package_cacheimage: ""
runtime:
  id: 0
  name: libasyncns
  version: "0.8"
  category: net-libs
  useflags:
  - -doc
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: C library for executing name service queries asynchronously
  uri:
  - http://0pointer.de/lennart/projects/libasyncns/
  license: LGPL-2.1
  buildtimestamp: ""
  labels:
    BDEPEND: doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    IUSE: doc debug abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    emerge.packages: net-libs/libasyncns
    kit: net-kit
    original.package.name: net-libs/libasyncns
    original.package.slot: "0"
    original.package.version: 0.8-r4
  treedir: ""
  repository: ""
